{% set CodiceModulo = "DICH_DIR_TECN" %}
{% set Urn = "document:c_g535:gas.medicinali;dichiarazione.direttore.tecnico" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="AventeTitolo1_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione del direttore tecnico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|10/12/2020"/>

{% endblock meta %}

{% block title %}
  Dichiarazione del direttore tecnico
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione del direttore tecnico'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Dichiarazione del direttore tecnico
</h1>


{{ anagrafica.societa("AventeTitolo1", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di godere dei diritti civili e politici
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>  
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2">
        <p>
          di essere in possesso del seguente titolo di studio o mansione svolta abilitante per la funzione di direttore tecnico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo di studio o mansione svolta
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitStud" name="Parametri_TitStud" style="width: 100%;" label="Titolo di studio o mansione svolta" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Presso 
        </p>
      </td>
      <td>
        <p class="Labelcella">
          In data 
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Presso" name="Parametri_Presso" style="width: 100%;" label="Presso" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataTit" name="Parametri_DataTit" style="width: 100%;" label="In data"  format="date"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2">
        <p>
          di aver conseguito l’abilitazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Presso
        </p>
      </td>
      <td>
        <p class="Labelcella">
          In data
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_PressoAbil" name="Parametri_PressoAbil" style="width: 100%;" label="Presso" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataAbil" name="Parametri_DataAbil" style="width: 100%;" format="date" label="Data" />
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3">
        <p>
          di essere iscritto al seguente ordine professionale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ordine professionale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Provincia
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Ordinprof" name="Parametri_Ordinprof" style="width: 100%;" label="Ordine professionale" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Prov" name="Parametri_Prov" style="width: 100%;" label="Provincia" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Num" name="Parametri_Num" style="width: 100%;" label="Numero" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di non aver riportato condanne penali per reati contro il patrimonio o comunque connessi al commercio di medicinali non conforme al Decreto legislativo 24/04/2006, n. 219, né condanne penali definitive di almeno due anni per delitti non colposi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
         di non essere mai stato dichiarato fallito e di non aver procedimenti fallimentari in corso
        </p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
         che non vi sono a proprio carico cause di divieto o di sospensione dei procedimenti previsti dalla normativa antimafia di cui al Decreto legislativo 06/09/2011, n. 159, art. 7, né di essere a conoscenza che sussistano, alla data odierna, tali cause in conto alla società di cui sopra o in conto ai propri famigliari
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>        
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
        <input id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="7">
        <p>
         di accettare l’incarico di direttore tecnico responsaibile presso la sede o filiale della seguente ditta
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Denominazione
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="7">
        <input class="inputNormal" id="Parametri_Denom" name="Parametri_Denom" style="width: 100%;" label="Denominazione" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Sede o filiale
        </p>
      </td>
    </tr>
     <input id="Immobile5_DatiImmobileRichiesti" name="Immobile5_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si"  dynamic_check="true"/>
    {{ immobili.immobile_toponomastica_indantato( 'Immobile5', "Immobile principale oggetto dell'istanza" ) }}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>    
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          che svolgerà la propria attività nella sede indicata nella presente richiesta di autorizzazione in maniera continuativa con un orario compatibile con le necessità derivanti dalle dimensioni dell’attività distributiva espletata
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero ore giornaliere
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_NumOreGiorn" name="Parametri_NumOreGiorn" style="width: 100%;" label="Numero ore giornaliere" format="number" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>    
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Responabile siti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_RespSiti" name="Tassonomia_RespSiti" label="Responabile siti" mandatory="true"></div>
        <input id="Tassonomia_RespSiti1" name="Tassonomia_RespSiti" type="radio" value="1" />
      </td>
      <td>
        <p>
          di non essere già responsabile di altri siti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">              
        <input id="Tassonomia_RespSiti2" name="Tassonomia_RespSiti" type="radio" value="2" />
      </td>
      <td>
        <p>
          di essere eventualmente già responsabile dei seguenti altri siti
        </p>
      </td>
    </tr>    
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="7">
        <p class="Labeltabella">
          <input id="Sito1" dynamic_check="#Tassonomia_RespSiti2.checked()" enabled="#Tassonomia_RespSiti2.checked()" name="Sito1" type="checkbox" value="SI" /> sito 1
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Denominazione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Sito1.checked()">
      <td colspan="7">
        <input class="inputNormal" id="Parametri_DenomAltrSiti1" name="Parametri_DenomAltrSiti1" style="width: 100%;" label="Denominazione" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Sito a
        </p>
      </td>
    </tr>
    <input id="ImmobileAltr1_DatiImmobileRichiesti" name="ImmobileAltr1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si"  dynamic_check="#Sito1.checked()"/>
    {{ immobili.immobile_toponomastica_indantato( 'ImmobileAltr1', "Immobile principale oggetto dell'istanza" ) }}
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Titolare
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Sito1.checked()">
      <td colspan="7">
        <input class="inputNormal" id="Parametri_TitolareAltrImm1" name="Parametri_TitolareAltrImm1" style="width: 100%;" label="Titolare" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="7">
        <p class="Labeltabella">
          <input id="Sito2"  enabled="#Sito1.checked()" name="Sito2" type="checkbox" value="SI" /> sito 2
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Denominazione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Sito2.checked()">
      <td colspan="7">
        <input class="inputNormal" id="Parametri_DenomAltrSiti2" name="Parametri_DenomAltrSiti2" style="width: 100%;" label="Denominazione" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Sito a
        </p>
      </td>
    </tr>
    <input id="ImmobileAltr2_DatiImmobileRichiesti" name="ImmobileAltr2_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si"  dynamic_check="#Sito2.checked()"/>
    {{ immobili.immobile_toponomastica_indantato( 'ImmobileAltr2', "Immobile principale oggetto dell'istanza" ) }}
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Titolare
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Sito2.checked()">
      <td colspan="7">
        <input class="inputNormal" id="Parametri_TitolareAltrImm2" name="Parametri_TitolareAltrImm2" style="width: 100%;" label="Titolare" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="7">
        <p class="Labeltabella">
          <input id="Sito3"  enabled="#Sito2.checked()" name="Sito3" type="checkbox" value="SI" /> sito 3
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Denominazione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Sito3.checked()">
      <td colspan="7">
        <input class="inputNormal" id="Parametri_DenomAltrSiti3" name="Parametri_DenomAltrSiti3" style="width: 100%;" label="Denominazione" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Sito a
        </p>
      </td>
    </tr>
    <input id="ImmobileAltr3_DatiImmobileRichiesti" name="ImmobileAltr3_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si"  dynamic_check="#Sito3.checked()"/>
    {{ immobili.immobile_toponomastica_indantato( 'ImmobileAltr3', "Immobile principale oggetto dell'istanza" ) }}
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Titolare
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Sito3.checked()">
      <td colspan="7">
        <input class="inputNormal" id="Parametri_TitolareAltrImm3" name="Parametri_TitolareAltrImm3" style="width: 100%;" label="Titolare" />
      </td>
    </tr>
  </tbody>
</table>

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
